Skip to content
#

blog-engine

Here are 651 public repositories matching this topic...

hugo
Wtoll
Wtoll commented Apr 20, 2020

If you use a shortcode in a content file in order to embed a read time estimation for that content file within itself, the estimation always comes back as 0. This is probably because the parser hasn't finished converting the document by the time it gets to the read time estimation so it can't actually get an estimate for it. This is supported by the fact that, when embedding a read time estimation

jekyll
hugo-academic
JOduMonT
JOduMonT commented Nov 7, 2019

Hi;

I hope it's a feature request and not a bug report
I try to apply design.background but at the item level
and the code won't let me add more than one [design.background]

this is work

widget = "slider"
weight = 11
[[item]]
  title = "Left"
  content = "I am left aligned :smile:"
  [design.background]
    gradient_start = "#0000F9"
    gradient_end = "#86007D"
mootari
mootari commented Dec 28, 2017

Assemble's highly modular nature makes it difficult to discover methods that are added via mixins or inheritance. For example, .use and .define are provided by Base and implicitely added through Templates.

It would be a huge help to have some basic, generated JSDocs that incorporate all of the default packages. JSDoc provides the @mixinand [`@mix

Descent098
Descent098 commented Mar 19, 2020

As part of the change for version 0.9.0 there should be an update notice for people who stumble across Hyde and want to use it (or help) while 1.0.0 is being developed.

Things to mention:

  • Lines of communication (slack?)
  • Python support versions going forward
  • Planned features
  • How to get involved

Files to update:

gatsby-theme-novela
jcayzac
jcayzac commented Mar 14, 2020

Prerequisites

  • Have you searched the issue tracker for similar issues (either past or present)?
  • Can you reproduce the issue consistently?
  • Are you reporting to the correct repository?
  • Is this something you can debug and fix? Send a pull request! Bug fixes and documentation fixes are welcome.

Description

Version of Novela you are using

0.13.3

Numb

wilbowma
wilbowma commented May 4, 2018

Feature request

Maybe most people don't have this issue, but everytime I re/install frog, I hesitate as I look at the dependencies (the docs in particular have pretty heavy dependencies).

The following uninstalled packages are listed as dependencies of frog:
   find-parent-dir
   html-lib
   markdown
   rackjure
   reprovide-lang
   net-doc
   racket-doc
   scribble-doc
   web-
dignajar
dignajar commented Feb 23, 2019

Here you can request what do you like to have in the documentation.

Feel free to create a pull request with How To in the GitHub repository for documentation.

nodepress
qingfengming
qingfengming commented Sep 23, 2018

npm install error : 依赖的包(ssh://github.com/surmon-china/mongoose-paginate.git)不存在

i@mingbai:~/node/nodepress$ npm install
npm ERR! Error while executing:
npm ERR! /usr/bin/git ls-remote -h -t ssh://git@github.com/surmon-china/mongoose-paginate.git
npm ERR! 
npm ERR! Permission denied (publickey).
npm ERR! fatal: 无法读取远程仓库。
npm ERR! 
npm ERR! 请确认您有正确的访问权限并且仓库存在。
npm ERR! 
npm ERR! ex

Improve this page

Add a description, image, and links to the blog-engine topic page so that developers can more easily learn about it.

Curate this topic

Add this topic to your repo

To associate your repository with the blog-engine topic, visit your repo's landing page and select "manage topics."

Learn more

You can’t perform that action at this time.